{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'contact.css' %}">

<form action="" method="post">
    {% csrf_token %}
    {{ form }}
    <input type="submit" value="Submit">
 </form>
 